package domain


type AlibabaNewretailPurchasePriceSaveSavePurchasePriceResponse struct {
    /*
        新创建的变价单id     */
    TicketId  *string `json:"ticket_id,omitempty" `

}

func (s *AlibabaNewretailPurchasePriceSaveSavePurchasePriceResponse) SetTicketId(v string) *AlibabaNewretailPurchasePriceSaveSavePurchasePriceResponse {
    s.TicketId = &v
    return s
}
